#ifndef __SUPPORTFUNCS_H
#define __SUPPORTFUNCS_H

class QImage;

class CSupportFuncs
{
public:
	static const unsigned int COLORS_TABLE[16];
	
	static void SetPixelRect( QImage *pImage, int x, int y, unsigned int color, int w, int h );
	static void SetBorderImage( QImage *pImage, int x, int y, int w, int h, int color );
};

#endif
